{
    "name" : "tpx",
    "appid" : "__UNI__A2B096F",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "uniStatistics" : {
        "enable" : false
    },
    "app-plus" : {},
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wxb59fe2aedd2d8bda",
        "setting" : {
            "urlCheck" : false,
            "postcss" : false,
            "minified" : true,
            "es6" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "请求获取您的位置信息"
            }
        }
    },
    "mp-alipay" : {
        "usingComponents" : true,
        "appid" : "2021002173670078"
    },
    "mp-baidu" : {
        "appid" : "",
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "appid" : "",
        "usingComponents" : true,
        "urlCheck" : false
    },
    "mp-qq" : {
        "usingComponents" : true
    }
}
